## clutter-gtk 1.8.2

=== debian/changelog ===
clutter-gtk (1.8.2-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Bump libgtk-3-dev (build-)dependency to >= 3.21.0 (Closes: #836707)

  [ Michael Biebl ]
  * New upstream release.
  * Drop debian/patches/git_disable-dubbel-buffer.patch, merged upstream.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8.
  * Fix dh_autoreconf override to properly track the changes made by
    autoreconf and use --as-needed.
  * Add Build-Depends-Indep on libgdk-pixbuf2.0-doc, libglib2.0-doc,
    libgtk-3-doc and libclutter-1.0-doc for proper cross-references in the
    gtk-doc API documentation.

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Sep 2016 18:29:53 +0200
