=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: clutter-gtk
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10),
               gnome-pkg-tools,
               gtk-doc-tools,
               libgtk-3-dev (>= 3.21.0),
               libclutter-1.0-dev (>= 1.23.7),
               libjson-glib-dev (>= 0.12),
               libgirepository1.0-dev (>= 0.10.7-1~),
               gobject-introspection (>= 0.9.12-4~)
Build-Depends-Indep: libgdk-pixbuf2.0-doc,
                     libglib2.0-doc,
                     libgtk-3-doc,
                     libclutter-1.0-doc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/clutter-gtk/
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/clutter-gtk/
Homepage: http://www.clutter-project.org/

Package: libclutter-gtk-1.0-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Open GL based interactive canvas library GTK+ widget
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gtk-1.0-dev
Section: libdevel
Architecture: any
Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
         gir1.2-gtkclutter-1.0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.21.0),
         libclutter-1.0-dev (>= 1.23.7),
         ${misc:Depends}
Suggests: libclutter-gtk-1.0-doc
Description: Open GL based interactive canvas library GTK+ widget (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gtk-1.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: libclutter-1.0-doc
Suggests: devhelp
Description: Open GL based interactive canvas library GTK+ widget (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.

Package: gir1.2-gtkclutter-1.0
Section: introspection
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Multi-Arch: same
Description: GObject introspection data for the GTK+ Clutter library
 This package contains introspection data for the GTK+ Clutter widget.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
