=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome,gir

autoreconf:
	gtkdocize --copy
	autoreconf --force --install --verbose

override_dh_autoreconf:
	dh_autoreconf --as-needed debian/rules -- autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--enable-introspection=yes

override_dh_strip:
	dh_strip --dbgsym-migration="libclutter-gtk-1.0-dbg (<< 1.8.0-2~)"

override_dh_install:
	dh_install --list-missing

override_dh_compress:
	dh_compress -X .c
