## clutter-gtk 1.8.4

=== meson_options.txt ===
option('enable_docs',
       type: 'boolean',
       value: false,
       description: 'Enable generating the API reference (depends on GTK-Doc)')
