=== debian/changelog ===
clutter-gtk (1.8.4-6) unstable; urgency=medium

  * Add debian/upstream/metadata (although upstream project is archived)
  * Remove obsolete Homepage
  * Add Build-Depends: dh-sequence-gir
  * Opt into dpkg build API v1
  * Remove obsolete dbgsym migration rules
  * Stop using dh-sequence-gnome
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 13:40:12 -0500

clutter-gtk (1.8.4-5) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * Update packaging branch to debian/latest

  [ Helmut Grohne ]
  * d/rules: Skip documentation in arch-only build.
    This fixes failure to cross-build. (Closes: #1061249)

  [ Simon McVittie ]
  * d/control: Stop generating from a template
  * d/control: Add gir:Depends, gir:Provides to -dev package
  * d/salsa-ci.yml: Add
  * Bump debhelper compat level to recommended 13
    - Stop overriding dh_missing to add --fail-missing, now the default
    - Temporarily disable dh_dwz for easier validation with diffoscope
  * Re-enable dh_dwz

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Jan 2025 15:05:37 +0000

clutter-gtk (1.8.4-4) unstable; urgency=medium

  * Bump debhelper compat to 11
  * Restore -Wl,-O1 to our LDFLAGS
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 18:40:41 -0500

clutter-gtk (1.8.4-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Update Multi-Arch metadata as recommended by the multiarch hinter

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Dec 2017 20:31:59 -0500

clutter-gtk (1.8.4-2) unstable; urgency=medium

  [ Daniel van Vugt ]
  * Fix high CPU usage (particularly in Wayland sessions) when clutter redraws.
    Hardware redraws of the clutter stage were unexpectedly triggering software
    redraws of the backing window and its decorations. On _every_ frame.
    This halves the CPU usage of totem and gnome-maps. (LP: #1698282)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Oct 2017 21:50:47 -0400

clutter-gtk (1.8.4-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes.
  * Use dh_missing --fail-missing instead of dh_install --list-missing.
  * Add locale files to debian/not-installed
  * Delete *.la
  * Update debian/libclutter-gtk-1.0-0.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Aug 2017 20:54:59 +0200

clutter-gtk (1.8.2-2) unstable; urgency=medium

  * Fix broken /usr/share/doc/libclutter-gtk-1.0-doc/html symlink.
    (Closes: #858504)

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Mar 2017 23:56:19 +0100
