=== debian/control ===
Source: clutter-gtk
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-build-api (= 1),
               gtk-doc-tools,
               libgtk-3-dev (>= 3.21.0),
               libclutter-1.0-dev (>= 1.23.7),
               libjson-glib-dev (>= 0.12),
               libgirepository1.0-dev (>= 0.10.7-1~),
               gobject-introspection (>= 1.32)
Build-Depends-Indep: libgdk-pixbuf2.0-doc,
                     libglib2.0-doc,
                     libgtk-3-doc,
                     libclutter-1.0-doc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/clutter-gtk
Vcs-Git: https://salsa.debian.org/gnome-team/clutter-gtk.git

Package: libclutter-gtk-1.0-0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: same
Description: Open GL based interactive canvas library GTK+ widget
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.

Package: libclutter-gtk-1.0-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libclutter-gtk-1.0-0 (= ${binary:Version}),
         gir1.2-gtkclutter-1.0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.21.0),
         libclutter-1.0-dev (>= 1.23.7),
         ${gir:Depends},
         ${misc:Depends},
Provides: ${gir:Provides},
Suggests: libclutter-gtk-1.0-doc
Description: Open GL based interactive canvas library GTK+ widget (development files)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the development files.

Package: libclutter-gtk-1.0-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: libclutter-1.0-doc
Suggests: devhelp
Description: Open GL based interactive canvas library GTK+ widget (documentation)
 Clutter is an Open GL based interactive canvas library, designed for creating
 fast, mainly 2D single window applications such as media box UIs,
 presentations, kiosk style applications and so on.
 .
 This package contains the documentation.

Package: gir1.2-gtkclutter-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${gir:Depends}
Description: GObject introspection data for the GTK+ Clutter library
 This package contains introspection data for the GTK+ Clutter widget.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
