=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

built_binaries := $(shell dh_listpackages)

%:
	dh $@

autoreconf:
ifneq (,$(filter libclutter-gtk-1.0-doc,$(built_binaries)))
	gtkdocize --copy
endif
	autoreconf --force --install --verbose

override_dh_autoreconf:
	dh_autoreconf --as-needed debian/rules -- autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--$(if $(filter libclutter-gtk-1.0-doc,$(built_binaries)),en,dis)able-gtk-doc \
		--enable-introspection=yes

execute_before_dh_install:
	find debian/tmp -name '*.la' -print -delete

override_dh_compress:
	dh_compress -X .c
